Subject: bug#76606: 30.1; Conflict between completion-preview and yasnippet

From: Eshel Yaron <[email-masked]>
Date: Thu, 27 Feb 2025 15:41:24 +0100

close 76606 30.2
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Eshel Yaron <[email-masked]>
>> Cc: [email-masked], Eli Zaretskii <[email-masked]>
>> Date: Thu, 27 Feb 2025 14:45:01 +0100
>> 
>> Vincent Foley <[email-masked]> writes:
>> 
>> > I applied this patch to my emacs-30.1 source tree and I can confirm that
>> > it fixes the issue. Thank you for addressing this so quickly!
>> 
>> Great, thanks for confirming.
>> 
>> Eli, is this fix OK for the emacs-30 branch or should it go to master?
>
> It should go to emacs-30, since completion-preview was introduced in
> Emacs 30.1.

Thanks, done in commit 840c6824589.  I'm therefore closing this bug.